*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    width: 100% !important;
    padding: 0 !important;
    font-family:'Poppins',sans-serif;
    background:#090979;
    color:#fff;
    overflow-x:hidden;
}


/* .top,.advantage,.prgrams,.testimonial,.FAQ{
    padding: 15px;
} */